#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = Content

PROJECTVERSION = 2.8
PROJECT_TYPE = Component

CLASSES = NSObject-OWContent.m OWAbstractContent.m\
          OWCompoundObjectStreamCursor.m OWContentContainer.m OWCursor.m\
          OWDataStream.m OWDataStreamCursor.m OWDataStreamScanner.m\
          OWDocumentTitle.m OWFileDataStream.m OWFileInfo.m\
          OWObjectStream.m OWObjectStreamCursor.m OWObjectTree.m\
          OWObjectTreeNode.m OWStream.m OWTimeStamp.m\
          OWCompoundObjectStream.m OWAbstractObjectStream.m

HFILES = NSObject-OWContent.h OWAbstractContent.h\
         OWCompoundObjectStreamCursor.h OWContentContainer.h\
         OWContentProtocol.h OWCursor.h OWDataStream.h\
         OWDataStreamCursor.h OWDataStreamScanner.h OWDocumentTitle.h\
         OWFileDataStream.h OWFileInfo.h OWObjectStream.h\
         OWObjectStreamCursor.h OWObjectTree.h OWObjectTreeNode.h\
         OWStream.h OWStringDecoderProtocol.h OWTimeStamp.h\
         OWCompoundObjectStream.h OWAbstractObjectStream.h

SUBPROJECTS = Address.subproj

OTHERSRCS = Makefile.preamble Makefile Makefile.postamble


MAKEFILEDIR = $(NEXT_ROOT)/NextDeveloper/Makefiles/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
NEXTSTEP_INSTALLDIR = $(OMNI_FRAMEWORKS)
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


PUBLIC_HEADERS = NSObject-OWContent.h OWAbstractContent.h\
                 OWCompoundObjectStreamCursor.h OWContentContainer.h\
                 OWContentProtocol.h OWCursor.h OWDataStream.h\
                 OWDataStreamCursor.h OWDataStreamScanner.h\
                 OWDocumentTitle.h OWFileDataStream.h OWFileInfo.h\
                 OWObjectStream.h OWObjectStreamCursor.h OWObjectTree.h\
                 OWObjectTreeNode.h OWStream.h OWStringDecoderProtocol.h\
                 OWTimeStamp.h OWDataStreamScanner.h OWObjectTree.h\
                 OWObjectTreeNode.h OWAbstractObjectStream.h\
                 OWCompoundObjectStream.h



NEXTSTEP_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Frameworks/$(NAME)

NEXTSTEP_OBJCPLUS_COMPILER = /usr/bin/cc
WINDOWS_OBJCPLUS_COMPILER = $(DEVDIR)/gcc
PDO_UNIX_OBJCPLUS_COMPILER = $(NEXTDEV_BIN)/gcc
NEXTSTEP_JAVA_COMPILER = /usr/bin/javac
WINDOWS_JAVA_COMPILER = $(JDKBINDIR)/javac.exe
PDO_UNIX_JAVA_COMPILER = $(NEXTDEV_BIN)/javac

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
